## Summary
<!--Explain briefly what goes wrong and explain why you believe this is a bug and not the intended behavior of SQLite (if it is not a crash).-->**No review yet**

## Minimized query

```sql
creATE VIRTUAL TABLE t0 USING fts3("x", "y", "z");
DROP TABLE t0;
SAVEPOINT sp773;
SAVEPOINT sp1973;
-- nan

CREATE TABLE T (
  A VARCHAR(20),
  B VARCHAR(30),
  C VARCHAR(30),
  PRIMARY KEY (A, B),
  UNIQUE (A, C)
);
INSERT INTO T VALUES ('a', 'p', 'x');
INSERT INTO T VALUES ('a', 'q', 'y');
INSERT INTO T VALUES ('b', 'p', 'z');
INSERT INTO T VALUES ('c', 'r', 'w');
INSERT INTO T VALUES ('d', 's', 'v');
WITH _m AS MATERIALIZED (SELECT * FROM t1) SELECT A, COUNT(DISTINCT B) AS D FROM T GROUP BY A HAVING COUNT(DISTINCT B) IS NOT 1;
CREATE TABLE _m(a);
CREATE INDEX i1 ON t1(a);
INSERT INTO t1 VALUES(like('_1%', (1 + 0.0), '_'));
INSERT INTO t1 VALUES(2);
INSERT INTO t1 VALUES(3);
DROP INDEX i1;
SELECT 2 IN (SELECT a FROM t1);

ALTER TABLE t1 RENAME TO t1_r7016;
INSERT INTO t1 VALUES (1) ON CONFLICT(a) DO UPDATE SET a = excluded.a;
RELEASE sp1973;
SELECT AVG(C) FILTER (WHERE C != 0) OVER (PARTITION BY C ORDER BY C RANGE BETWEEN CURRENT ROW AND UNBOUNDED FOLLOWING EXCLUDE NO OTHERS) FROM T;
CREATE TRIGGER IF NOT EXISTS trg_T_3298 AFTER INSERT ON T BEGIN SELECT RAISE(FAIL, 'no'); END;
INSERT OR REPLACE INTO T VALUES (0, '', 'x');
DROP INDEX IF EXISTS _m;
SELECT MIN(C) FROM T;
INSERT INTO _m VALUES (NULL) ON CONFLICT(a) DO UPDATE SET a = excluded.a;
RELEASE sp773;
ALTER TABLE T DROP COLUMN B;
```

## Actual output

```sql
Usage: /home/test/sqlite3-src/build/sqlite3 [OPTIONS] FILENAME [SQL]
FILENAME is the name of an SQLite database. A new database is created
if the file does not previously exist.
OPTIONS include:
   -append              append the database to the end of the file
   -ascii               set output mode to 'ascii'
   -bail                stop after hitting an error
   -batch               force batch I/O
   -box                 set output mode to 'box'
   -column              set output mode to 'column'
   -cmd COMMAND         run "COMMAND" before reading stdin
   -csv                 set output mode to 'csv'
   -deserialize         open the database using sqlite3_deserialize()
   -echo                print commands before execution
   -init FILENAME       read/process named file
   -[no]header          turn headers on or off
   -help                show this message
   -html                set output mode to HTML
   -interactive         force interactive I/O
   -json                set output mode to 'json'
   -line                set output mode to 'line'
   -list                set output mode to 'list'
   -lookaside SIZE N    use N entries of SZ bytes for lookaside memory
   -markdown            set output mode to 'markdown'
   -maxsize N           maximum size for a --deserialize database
   -memtrace            trace all memory allocations and deallocations
   -mmap N              default mmap size set to N
   -newline SEP         set output row separator. Default: '\n'
   -nofollow            refuse to open symbolic links to database files
   -nonce STRING        set the safe-mode escape nonce
   -nullvalue TEXT      set text string for NULL values. Default ''
   -pagecache SIZE N    use N slots of SZ bytes each for page cache memory
   -quote               set output mode to 'quote'
   -readonly            open the database read-only
   -safe                enable safe-mode
   -separator SEP       set output column separator. Default: '|'
   -stats               print memory stats before each finalize
   -table               set output mode to 'table'
   -tabs                set output mode to 'tabs'
   -version             show SQLite version
   -vfs NAME            use NAME as the default VFS
```

## Expectation

```sql

```

## Flag

```
-help
```

